
Katello - Feature #23732

Add mongo storage engine upgrade hook

05/29/2018 05:11 PM - Chris Roberts

Status: Duplicate   

Priority: Normal   

Assignee: Chris Roberts   

Category: Installer   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add the ability convert mongo data in mmapv1 format to wiredtiger

History

#1 - 05/29/2018 05:12 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello-installer/pull/639 added

#2 - 07/02/2018 08:58 PM - Chris Roberts

- Status changed from Ready For Testing to Duplicate

#3 - 07/20/2018 05:36 PM - Chris Roberts

- Target version deleted (Katello 3.7.0)

#4 - 07/20/2018 05:38 PM - Jonathon Turel

- Pull request deleted (https://github.com/Katello/katello-installer/pull/639)
